<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000024966609</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/24/96/66/LEGIARTI000024966609.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>341 bis</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2013-01-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122132">Chapitre Ier : Constatation des infractions douanières</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138922">Section 3 : Dispositions communes aux procès-verbaux de saisie et aux procès-verbaux de constat</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006153164">Paragraphe 2 : Force probante des procès-verbaux réguliers et voies ouvertes aux prévenus contre cette foi légale.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2002-12-31" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000006615989" num="341 bis" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2013-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000024966609" num="341 bis" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. Les procès-verbaux de douane, lorsqu'ils font foi jusqu'à inscription de faux, valent titre pour obtenir, conformément au droit commun, l'autorisation de prendre toutes mesures conservatoires utiles à l'encontre des personnes pénalement ou civilement responsables, à l'effet de garantir les créances douanières de toute nature résultant desdits procès-verbaux.</p>
<br/>
<p>2. Le juge compétent pour connaître de la procédure, y compris les demandes en validité, en mainlevée, en réduction ou cantonnement des saisies est le juge de l'exécution du lieu de rédaction du procès-verbal.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000024960344" datesignatexte="2011-12-13" id="LEGIARTI000024961908" naturetexte="LOI" nortexte="JUSX1002218L" num="8" numtexte="2011-1862" sens="cible" typelien="MODIFIE">LOI n°2011-1862
 du 13 décembre 2011 - art. 8</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053806740" naturetexte="CODE" nortexte="" num="L444-3" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L444-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053806755" naturetexte="CODE" nortexte="" num="L444-7" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L444-7 (VD)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
</LIENS>
</ARTICLE>
